Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 12:50:28 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Good Afternoon I have recieved my order however, I am not pleased with one item so I wish to return it. I however did not receive my receipt via email. I would like to request my receipt please. <div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Khalida</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 2 Feb 2021, 10:49 am Khalida Alli, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good morning<div dir="auto"><br></div>
<div dir="auto">I have tracked my order (<span style="font-family:sans-serif;font-size:12.8px">ORDER NUMBER: 6267316650</span>) and it says out for delivery today. However, I still am not sure if the courier services have received my correct contact details yet and I am current at work so that worries me. My delivery address is my home address. So what happens in this case?</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your assistance in this matter and for the prompt responses.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Khalida</div>
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sun, 31 Jan 2021, 2:01 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khalida,<br><br>Thank you for your prompt response.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2031130